# == Schema Information
#
# Table name: device_operations
#
#  id           :integer          not null, primary key
#  user_id      :integer
#  user_type    :integer
#  device_id    :integer
#  op_at        :datetime
#  operation    :integer
#  air_volumn   :integer
#  consume_time :integer
#  store_id     :integer
#  user_name    :string(255)
#  created_at   :datetime         not null
#  updated_at   :datetime         not null
#

one:
  user_id: 1
  user_type: 1
  device_id: 1
  op_at: 2016-02-18 12:36:31
  operation: 1
  air_volumn: 1
  consume_time: 1
  store_id: 1
  user_name: MyString

two:
  user_id: 1
  user_type: 1
  device_id: 1
  op_at: 2016-02-18 12:36:31
  operation: 1
  air_volumn: 1
  consume_time: 1
  store_id: 1
  user_name: MyString
